@charset "utf-8";.conatct-li a,.socila-icon-a{border-bottom:none!important}.exprt-txt-dec,.social-medias-a,.txt-dec-none{text-decoration:none!important}.heading-hinfujatech{font-family:Roboto,sans-serif!important;font-weight:700!important;color:#565757!important}.socila-icon-a{padding:3px!important;display:inline-block!important}.social-medias-onemg{border-right:none!important}.captacha-class{margin-left:0!important;color:red!important}.social-margintop{margin-top:135px!important}.social-iframe{border:none!important;overflow:hidden!important}.padd-bot-top{padding-bottom:0!important;padding-top:0!important}

.abt-man-img-width {
    width: 61%;
}

